=== debian/changelog ===
r-bioc-ggbio (1.42.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.42.0

 -- Nilesh Patra <nilesh@debian.org>  Fri, 26 Nov 2021 19:59:54 +0530

r-bioc-ggbio (1.40.0-2) unstable; urgency=medium

  * Team upload.
  * Add test-dep on r-bioc-organismdbi

 -- Nilesh Patra <nilesh@debian.org>  Sun, 14 Nov 2021 14:10:36 +0530

r-bioc-ggbio (1.40.0-1) unstable; urgency=medium

  * Initial release (closes: #992709)

 -- Steffen Moeller <moeller@debian.org>  Wed, 29 Sep 2021 12:47:39 +0200
