## r-bioc-ggbio 1.46.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ggbio
-Version: 1.44.1
+Version: 1.46.0
 Title: Visualization tools for genomic data
 Description: The ggbio package extends and specializes the grammar of
         graphics for biological data. The graphics are designed to
@@ -53,12 +53,12 @@
         scales.R utils.R zzz.R
 biocViews: Infrastructure, Visualization
 git_url: https://git.bioconductor.org/packages/ggbio
-git_branch: RELEASE_3_15
-git_last_commit: 0301d94
-git_last_commit_date: 2022-06-22
-Date/Publication: 2022-06-23
+git_branch: RELEASE_3_16
+git_last_commit: d9c6cb4
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-06-23 20:39:47 UTC; biocbuild
+Packaged: 2022-11-01 21:42:09 UTC; biocbuild
 Author: Tengfei Yin [aut],
   Michael Lawrence [aut, ths, cre],
   Dianne Cook [aut, ths],
