=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
                r-bioc-annotationdbi,
                r-bioc-annotationfilter,
                r-cran-rlang
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ggbio
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ggbio.git
 Homepage: https://bioconductor.org/packages/ggbio/
