=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-bioc-organismdbi
Restrictions: allow-stderr
