=== debian/changelog ===
r-bioc-ggbio (1.48.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Replace d/t/control by d/t/autopkgtest-r-pkg

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 22:19:18 +0200
