=== debian/control ===
Source: r-bioc-ggbio
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.50.0),
               r-cran-ggplot2,
               r-cran-gridextra,
               r-cran-scales,
               r-cran-reshape2,
               r-cran-gtable,
               r-cran-hmisc,
               r-bioc-biovizbase (>= 1.52.0),
               r-bioc-biobase (>= 2.64.0),
               r-bioc-s4vectors (>= 0.42.1),
               r-bioc-iranges (>= 2.38.1),
               r-bioc-genomeinfodb (>= 1.40.1),
               r-bioc-genomicranges (>= 1.56.1),
               r-bioc-summarizedexperiment (>= 1.34.0),
               r-bioc-biostrings (>= 2.72.1),
               r-bioc-rsamtools (>= 2.20.0),
               r-bioc-genomicalignments (>= 1.40.0),
               r-bioc-bsgenome (>= 1.72.0),
               r-bioc-variantannotation (>= 1.50.0),
               r-bioc-rtracklayer (>= 1.64.0),
               r-bioc-genomicfeatures (>= 1.56.0),
               r-bioc-organismdbi (>= 1.46.0),
               r-cran-ggally,
               r-bioc-ensembldb (>= 2.28.0),
               r-bioc-annotationdbi (>= 1.66.0),
               r-bioc-annotationfilter (>= 1.28.0),
               r-cran-rlang
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ggbio
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ggbio.git
Homepage: https://bioconductor.org/packages/ggbio/
Rules-Requires-Root: no

Package: r-bioc-ggbio
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-biocgenerics (>= 0.50.0),
         r-bioc-biovizbase (>= 1.52.0),
         r-bioc-biobase (>= 2.64.0),
         r-bioc-s4vectors (>= 0.42.1),
         r-bioc-iranges (>= 2.38.1),
         r-bioc-genomeinfodb (>= 1.40.1),
         r-bioc-genomicranges (>= 1.56.1),
         r-bioc-summarizedexperiment (>= 1.34.0),
         r-bioc-biostrings (>= 2.72.1),
         r-bioc-rsamtools (>= 2.20.0),
         r-bioc-genomicalignments (>= 1.40.0),
         r-bioc-bsgenome (>= 1.72.0),
         r-bioc-variantannotation (>= 1.50.0),
         r-bioc-rtracklayer (>= 1.64.0),
         r-bioc-genomicfeatures (>= 1.56.0),
         r-bioc-organismdbi (>= 1.46.0),
         r-bioc-ensembldb (>= 2.28.0),
         r-bioc-annotationdbi (>= 1.66.0),
         r-bioc-annotationfilter (>= 1.28.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-biocstyle (>= 2.32.1)
Description: Visualization tools for genomic data
 The ggbio package extends and specializes the grammar of
 graphics for biological data. The graphics are designed to
 answer common scientific questions, in particular those often
 asked of high throughput genomics data. All core Bioconductor
 data structures are supported, where appropriate. The package
 supports detailed views of particular genomic regions, as well
 as genome-wide overviews. Supported overviews include ideograms
 and grand linear views. High-level plots include sequence
 fragment length, edge-linked interval to data view, mismatch
 pileup, and several splicing summaries.
